
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35219.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FWLAZ", "FWLAZ\FWLAZ.csproj", "{1B228187-11DC-4F69-905D-CF4840786A84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FWLAZData", "FWLAZData\FWLAZData.csproj", "{EE7C2DA0-9B00-4A6E-9333-DB3FF265AB61}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FWLAZ_Web", "FWLAZ_Web\FWLAZ_Web.csproj", "{8109C64A-C8EC-48E2-9356-E6599ABB0B6F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B228187-11DC-4F69-905D-CF4840786A84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B228187-11DC-4F69-905D-CF4840786A84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B228187-11DC-4F69-905D-CF4840786A84}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1B228187-11DC-4F69-905D-CF4840786A84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B228187-11DC-4F69-905D-CF4840786A84}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B228187-11DC-4F69-905D-CF4840786A84}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{EE7C2DA0-9B00-4A6E-9333-DB3FF265AB61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE7C2DA0-9B00-4A6E-9333-DB3FF265AB61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE7C2DA0-9B00-4A6E-9333-DB3FF265AB61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE7C2DA0-9B00-4A6E-9333-DB3FF265AB61}.Release|Any CPU.Build.0 = Release|Any CPU
		{8109C64A-C8EC-48E2-9356-E6599ABB0B6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8109C64A-C8EC-48E2-9356-E6599ABB0B6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8109C64A-C8EC-48E2-9356-E6599ABB0B6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8109C64A-C8EC-48E2-9356-E6599ABB0B6F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54E17D34-C684-4E2D-8BE4-DB9914CDAEF2}
	EndGlobalSection
EndGlobal
